View Issue Details

IDProjectCategoryView StatusLast Update
0002093SketcherBugpublic2015-09-10 13:08
Reportertriplus Assigned Toabdullah  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version 
Target VersionFixed in Version0.16 
Summary0002093: Additional check for over-constrained sketch (external geometry)
DescriptionIf both end points of a sketch line are coincident or fixed onto external geometry line any additional horizontal/vertical sketch line constraint should be detected and sketch should be reported as over-constrained. User therefore should be prompted to remove existing or added horizontal/vertical constraint.
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=10&t=10043&start=30#p87192
TagsNo tags attached.
FreeCAD Information

Activities

abdullah

2015-09-10 13:07

manager   ~0006379

commit 224b3ec7d799d00d4af167f45db73cec15084b0f

Issue History

Date Modified Username Field Change
2015-05-08 17:59 triplus New Issue
2015-07-20 06:14 abdullah Assigned To => abdullah
2015-07-20 06:14 abdullah Status new => assigned
2015-09-10 13:07 abdullah Note Added: 0006379
2015-09-10 13:07 abdullah Status assigned => resolved
2015-09-10 13:07 abdullah Fixed in Version => 0.16
2015-09-10 13:07 abdullah Resolution open => fixed
2015-09-10 13:08 abdullah Status resolved => closed